# Generated by Django 2.2.15 on 2020-10-09 09:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0153_auto_20201006_2307'),
    ]

    operations = [
        migrations.AddField(
            model_name='universityexporthistory',
            name='end_date',
            field=models.DateField(null=True),
        ),
        migrations.AddField(
            model_name='universityexporthistory',
            name='include_non_tagged',
            field=models.BooleanField(null=True),
        ),
        migrations.AddField(
            model_name='universityexporthistory',
            name='start_date',
            field=models.DateField(null=True),
        ),
        migrations.AlterField(
            model_name='universityexporthistory',
            name='category',
            field=models.PositiveSmallIntegerField(choices=[(1, 'General'), (2, 'User Funding'), (3, 'Judge Rubrics'), (4, 'Mentorship'), (5, 'Team Mentorship'), (6, 'User')], default=1),
        ),
    ]
